.fs-10 { font-size: 10px !important; }
.fs-11 { font-size: 11px !important; }
.fs-12 { font-size: 12px !important; }
.fs-13 { font-size: 13px !important; }
.fs-14 { font-size: 14px !important; }
.fs-15 { font-size: 15px !important; }
.fs-16 { font-size: 16px !important; }
.fs-18 { font-size: 18px !important; }
.fs-20 { font-size: 20px !important; }
.fs-22 { font-size: 22px !important; }
.fs-24 { font-size: 24px !important; }
.fs-26 { font-size: 26px !important; }
.fs-28 { font-size: 28px !important; }
.fs-30 { font-size: 30px !important; }
.fs-32 { font-size: 32px !important; }
.fs-36 { font-size: 36px !important; }
.fs-40 { font-size: 40px !important; }
.fs-48 { font-size: 48px !important; }

/* Font Weight Utilities */
.fw-100 { font-weight: 100 !important; }
.fw-200 { font-weight: 200 !important; }
.fw-300 { font-weight: 300 !important; }
.fw-400 { font-weight: 400 !important; }
.fw-500 { font-weight: 500 !important; }
.fw-600 { font-weight: 600 !important; }
.fw-700 { font-weight: 700 !important; }
.fw-800 { font-weight: 700 !important; }
.fw-900 { font-weight: 900 !important; }
.fw-normal { font-weight: normal !important; }
.fw-bold { font-weight: bold !important; }
.fw-bolder { font-weight: bolder !important; }
.fw-lighter { font-weight: lighter !important; }

.loginNow {
  padding: 5px 10px;
  font-size: 13px;
}

.modal.in .modal-dialog {
  transform: none;
}

.fade:not(.show) {
  opacity: 1;
}

.fade:not(.in) {
  opacity: 0;
}

#colorgb .btn-default {
  border: 1px solid #aaa;
}

#colorgb .modal-content {
  padding: 0;
}

.modal-backdrop.fade {
  opacity: 0.5;
}

.navbar-top .navbar {
  /* position: fixed; */
  z-index: 8888;
}

.page-container {
  max-width: none;
  padding-top: 0;
}

.content-page {
  position: relative;
  /* max-width: 1190px; */
  padding-left: 0;
  padding-right: 0;
  margin: auto;
}

.bg-import-cv {
  width: 100%;
  position: absolute;
}

.title-page {
  color: #00379d;
  font-weight: 700;
  /* color: #fff; */
  text-transform: uppercase;
  text-align: center;
}

.title-page p {
  font-size: 30px;
}

.title-page span {
  font-weight: 500;
  font-size: 20px;
  color: #000;
}

.line-seperate {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  /*margin-top: 3rem;*/
  margin-bottom: 4rem;
}

.line-seperate i {
  position: absolute;
  width: 60%;
}

.btn-input-file button {
  /* padding: 10px; */
  border-radius: 8px;
  font-size: 18px;
}

.btn-input-file p {
  font-size: 12x;
  color: #959595;
  font-weight: 400;
}

.title {
  margin-bottom: 1rem;
}

.title p {
  font-size: 24px;
  color: #272727;
  font-weight: bold;
}

.title span {
  text-transform: uppercase;
  font-size: 16px;
  color: #303030;
  font-weight: 600;
}

.title .seperate {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  margin-top: 10px;
}

.title .seperate i {
  position: absolute;
  width: 30%;
  border: 1px solid #2991c6;
}

.border-image {
  padding: 20px;
  margin: 0 auto;
  background: #fff;
  border: 1px solid rgb(0 0 0 / 25%);
  box-shadow: 0 0 6px 1px rgb(0 0 0 / 25%);
  border-radius: 5px;
}

.benefit-text {
  margin-top: 10px;
}

.benefit-text p {
  font-size: 14px;
  margin-bottom: 0;
}

/* Slide */
.owl-nav {
  display: none;
}

.owl-dot.active span {
  background: grey !important;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: all 0.2s ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot span {
  transition: all 0.2s ease !important;
}

.see-more a {
  color: #303030;
}

/* .content-bottom {
  padding: 20px 0;
  margin-top: 30px;
  height: 300px;
}

.title-bottom p {
  font-size: 28px;
  font-weight: bold;
}

.content-bottom button {
  text-transform: uppercase;
  padding: 5px 20px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  background-color: #2594e0;
  border: none;
  border-radius: 5px;
} */

/* Form Input */
.file-preview .file-preview-thumbnails > div {
  width: auto;
}

.krajee-default.file-preview-frame {
  border: none;
}

.file-thumbnail-footer {
  display: none;
}

.krajee-default.file-preview-frame:hover {
  border: none !important;
}

.file-preview {
  border: none;
  border-radius: none;
  padding: 0;
}

.file-drop-zone {
  margin: 0;
  border: none;
}

.file-drop-zone-title {
  padding: 20px !important;
}

.krajee-default .file-footer-caption {
  margin-bottom: 0;
}

.kv-file-content img {
  width: 250px;
}

.candidate-history,
.candidate-education {
  display: none;
}

.candidate-history .modal-title,
.candidate-education .modal-title {
    color: #2466C9;
}

.title {
  font-weight: 700;
  font-size: 22px;
  color: #272727;
}

.container-detached {
  width: 600px;
  max-width: 100%;
  margin: auto;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1) !important;
  border-radius: 8px;
  margin-top: 15px;
}

.panel-flat {
  padding: 0 40px;
}

.fa-lightbulb-o {
  color: #f39c12;
  margin-right: 10px;
  font-size: 20px;
}

.alert-suggest {
  background: #fff6ed;
  font-size: 13px;
  color: #272727;
}

.alert-suggest i {
  color: #f9c268;
}

.panel {
  min-height: auto !important;
}

.panel-body {
  position: relative;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(28, 27, 27, 0.6);
  z-index: 10;
  cursor: pointer;
  display: none;
}

.loading-text {
  position: relative;
  z-index: 30;
  margin: 0 !important;
  display: none;
}

#loadingImage {
  position: relative;
  z-index: 30;
  display: block;
  width: 152px;
}

.info-cv-name {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.timeline-container:after,
.timeline:after,
.timeline:before {
  display: none;
}

@media (max-width: 1400px) {
  .title-page p {
    font-size: 28px;
  }

  .title-page span {
    font-size: 18px;
  }
}

@media (max-width: 780px) {
  .content-page {
    padding-top: 15px;
  }

  .title-page p {
    font-size: 34px !important;
  }

  .title-page span {
    font-size: 16px !important;
  }

  .line-seperate {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }

  .btn-input-file button {
    font-size: 15px;
  }

  .btn-input-file p {
    font-size: 13px;
  }
}

@media (max-width: 475px) {
  .title-page p {
    font-size: 24px;
  }

  .title-page span {
    font-size: 14px;
  }

  .title-bottom p {
    font-size: 22px;
  }

  .content-bottom button {
    font-size: 16px;
  }

  .title p {
    font-size: 22px;
  }

  .title span {
    font-size: 14px;
  }

  .title .seperate i {
    width: 70%;
  }
}

@media (max-width: 325px) {
  .title-page p {
    font-size: 18px;
    margin-bottom: 0;
  }

  .title-page span {
    font-size: 13px;
  }
}

.info-new .avatar {
  display: flex;
  justify-content: center;
}

.info-new .avatar img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
}

.border-none {
  border: none !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.w-100 {
  width: 100% !important;
}

.border-top {
  border-top: 1px solid #E6E6E6 !important;
}

.fw-bold {
  font-weight: bold;
}

.timeline-row {
  padding: 0 !important;
}

.box-jc .row {
  padding: 0 !important;
}

#steps-uid-0-p-1 label {
  color: #333 !important;
  font-size: 14px !important;
}

.modal-custom .modal-dialog .modal-content .modal-header {
  background: #fff;
  padding: 16px !important;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom: 0 !important;
}

.modal-custom .modal-dialog .modal-content .modal-header .modal-title {
  font-size: 18px;
}

.modal-custom .btn {
  display: inline-block;
  margin-bottom: 0;
  border: 1px solid transparent;
  padding: 7px 12px;
  font-size: 13px;
  line-height: 1.5384616;
  border-radius: 3px;
}

.modal-custom .form-group {
  margin-bottom: 0.5rem;
}

.jGrowl-notification {
  color: #fff;
  border: none;
}

.jGrowl-message {
  font-size: 13px;
}

.bg-import-profile {
  background: url("/_2025/img/import_cv_profile/bg.jpg") no-repeat center center;
  background-size: cover;
  width: 100%;
  height: fit-content;
}
.btn-ai-cv {
  background: #f9c268;
  color: #272727;
  border-radius: 8px;
  font-size: 14px !important;
  transition: background 0.2s;
  box-shadow: none;
}

.btn-ai-cv:hover,
.btn-ai-cv:focus {
  background: #ffc978;
  color: #222;
}

.btn-outline-cv-library {
  background: #fff;
  color: #2466c9;
  border: 2px solid #2466c9;
  border-radius: 8px;
  font-size: 14px !important;
  transition: background 0.2s, color 0.2s;
  box-shadow: none;
}

.btn-outline-cv-library:hover,
.btn-outline-cv-library:focus {
  background: #2466c9;
  color: #fff;
}

@media (max-width: 600px) {
  .btn-ai-cv,
  .btn-outline-cv-library {
    padding: 12px 16px;
    font-size: 16px;
  }

  .content-head {
    padding: 30px 0 !important;
  }

  .form-input-file {
    width: 90% !important;
    border-radius: 12px !important;
  }
}

.benefit-content {
  display: flex;
  flex-wrap: wrap;
  gap: 24px 0;
}

.benefit-item {
  background: #f7f7f7;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: start;
  height: 100%;
  justify-content: flex-start;
  min-height: 100%;
  padding: 15px;
}

.benefit-content > .col-md-4 {
  display: flex;
  flex-direction: column;
}

.benefit-item .benefit-text {
  flex: 1 1 auto;
  display: flex;
  align-items: start;
  justify-content: start;
}

.benefit-item img {
  width: 62px;
  height: 62px;
}

.after-slash {
  position: relative;
}

.after-slash::after {
  content: "/";
  margin: 0 5px;
  position: absolute;
  top: 8px;
  right: -8px;
}

.sidebar-detached {
  display: none;
}

.wizard {
  overflow: initial;
}

.wizard > .steps > ul > li {
  width: 50%;
}

.form-group > label:after {
  content: " * ";
  color: red;
}

.wizard > .steps > ul > li > a {
  max-width: initial !important;
}

.wizard > .steps > ul > li.current:after {
  background-color: #4caf50;
}

.wizard > .content {
  overflow: initial;
}

.format-data {
  display: flex;
  align-items: center;
  width: 70%;
}

.format-data span {
  width: 20%;
}

.format-data input,
.format-data select {
  margin-left: 10px;
}

.date-data {
  width: 20%;
  margin: 0 5px;
}

.timeline-content footer {
  display: flex;
  align-items: center;
}

#steps-uid-0-p-1 {
  display: none;
  background-color: #fff;
  /*border: 0.5px solid #1382c3;*/
  border-radius: 10px;
  padding: 10px 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2) !important;
  width: 50%;
  margin: 0 auto;
  margin-bottom: 2rem;
}

/* Robot css */
#jobsgo-robot {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 999;
  width: 100px;
  height: 100px;
}

#jobsgo-robot img {
  width: 100%;
}

#jobsgo-robot p {
  position: absolute;
  top: -60%;
  right: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 20em;
  max-height: 6em;
}

.speech-bubble {
  margin: 0.5em auto;
  padding: 10px;
  width: 12em;
  height: 5em;
  border-radius: 0.25em;
  transform: rotate(-4deg) rotateY(15deg);
  background: #629bdd;
  text-align: center;
}

.speech-bubble:before,
.speech-bubble:after {
  position: absolute;
  z-index: -1;
  content: "";
}

.speech-bubble:after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;
  transform: rotate(2deg) translate(0.35em, -0.15em) scale(1.02);
  background: #dae7ed;
}

.speech-bubble:before {
  border: solid 0 transparent;
  border-right: solid 3.5em #f4fbfe;
  border-bottom: solid 0.25em #629bdd;
  bottom: 0.25em;
  left: 50%;
  right: 50%;
  width: 0;
  height: 1em;
  transform: rotate(45deg) skewX(75deg);
}

@media (max-width: 768px) {
  body.layout-boxed {
    background: #fff !important;
  }

  .content-detached .panel {
    border: 0 !important;
  }

  /* .info-form-candidate p {
    width: 25%;
  } */

  .card-box .avatar-candidate {
    display: flex;
    justify-content: center;
  }

  .card-box .avatar-candidate .thumbnail {
    width: 200px;
  }

  .format-data {
    width: auto;
  }

  .date-data {
    width: 29%;
  }

  .format-data span {
    width: 40%;
  }

  #jobsgo-robot {
    display: none;
  }
}

.content-bottom .title-bottom p {
  color: #00379d;
}

.content-bottom button {
  padding: 10px 20px;
  font-size: 14px;
}

/* .content-bottom-banner {
    padding: 24px 0;
} */

.ai-banner {
  background: url("/_2025/img/import_cv_profile/bg-bottom.jpg") no-repeat center
    center;
  border-radius: 12px;
  min-height: 300px;
  position: relative;
  overflow: hidden;
}

.ai-banner-img {
  flex: 0 0 340px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ai-banner-img img {
  max-width: 100%;
  height: auto;
}

.ai-banner-content {
  top: 50%;
  right: 7%;
  transform: translateY(-50%);
}

.ai-banner-title {
  color: #2156c9;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.01em;
  margin-bottom: 32px;
}

.ai-banner-btn {
  background: #2156c9;
  border-radius: 8px;
  font-size: 12px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
}

.ai-banner-btn:hover,
.ai-banner-btn:focus {
  background: #00379d;
  color: #fff;
}

@media (max-width: 768px) {
  .content-bottom-banner {
    padding: 0;
  }
  .ai-banner {
    min-height: 120px;
    height: 120px;
    background-size: 100% 120px;
    object-fit: cover;
    line-height: 1.2;
    letter-spacing: 0.1rem;
    border-radius: 0;
  }
  .ai-banner-img {
    margin-bottom: 18px;
    flex: 0 0 180px;
  }
  .ai-banner-title {
    font-size: 1rem;
    margin-bottom: 10px !important;
  }
  .ai-banner-btn {
    font-size: 0.6rem;
    padding: 12px 24px;
  }
}

/** Result Import CV Profile **/

.info-cv-name {
    background: #F1F7FF;
    border-radius: 10px;
}

.info-cv-name img {
    height: 48px;
    width: auto;
}

.info-form-candidate {
    margin: 2px 0;
}


/** Result End Import CV Profile **/

/** File upload **/

/* Custom style for file input to hide default button */
.custom-file-group {
  justify-content: flex-start;
}
.custom-file-group input[type="file"] {
  background: #fff;
  cursor: pointer;
  margin-left: 0;
  cursor: pointer;
  outline: none;
}
.custom-file-group label.input-group-text {
  margin-left: 10px;
  /* background: linear-gradient(90deg, #1e90ff 0%, #005bea 100%); */
  color: #fff;
  border: none;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.2s;
}

/* Hide the default file input button in Safari */
.custom-file-group input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-group input[type="file"]::file-selector-button {
  visibility: hidden;
}
.custom-file-group input[type="file"].form-control::-webkit-file-upload-button {
  display: none;
}

.custom-file-group input[type="file"].form-control::file-selector-button {
  display: none;
}

.custom-file-group {
  align-items: flex-start;
}
/** End file upload **/


@media (max-width: 767.98px) {
  .page-candidate .bg-f5f5f5 {
    background-color: #fff !important;
  }
}
